<?php
  function ladujeKlasy($nazwaKlasy){
    require "$nazwaKlasy.php";
  }

  spl_autoload_register('ladujeKlasy');

  $user1 = new Uzytkownik("j.kowalski", 15);

  echo $user1->nazwa;
  echo "<br>";
  echo $user1->id;
?>
